## omlib-obsoletemodelica3 3.2.2-237

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ObsoleteModelica3.mo" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
