## omlib-obsoletemodelica3 6852

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ObsoleteModelica3.mo" "$(DESTDIR)/usr/lib/omlibrary/"
