=== debian/changelog ===
omlib-obsoletemodelica3 (6852-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 24 Jul 2013 11:18:36 +0200
