=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# TODO: When all distros support it
#override_dh_builddeb:
#	dh_builddeb -- -Zxz
